 * {
margin:0px;
padding:0px;
}

 html, body {height:100%;}



body {
    margin:0px;
	padding:0px;
    background:;
    font-family:arial;
    text-align:center;
	}


#tudo {width:1000px;
    text-align:center;
    margin:0px auto;
    font-weight:normal;
    position:relative;
    min-height:100%;
    border:solid 0px green;
    bottom:0px;
	background:;
     }


 * html #tudo { width:1003px;
    text-align:center;
    margin:0px auto;
    font-weight:normal;
    position:relative;
    min-height:100%;
    border-style:solid;
    bottom:0px;
    border-width: 0px;
	background:;
     }



.disposicao_item{


}

.float_left {margin:10px;
    float:left;
     }



.float_right {margin:10px;
    float:right;
      }


.formulario {background-color:;
margin-left:0px;
height:20px;
width:300px;
    }
    
    
    
.formulario2 {background-color:;
margin-left:-20px;
height:200px;
width:450px;
    }

.formulario3 {background-color:;
margin-left:0px;
height:30px;
width:200px;
font-size:120%;
    }
    
.formulario4 {background-color:;
margin:3px;
height:30px;
width:200px;
font-size:100%;
    }

    
    
.botao1{height:32px;width:100px;margin:0px 0px 15px 0px;}
.botao2{height:30px;width:200px;}




    



#esquerda {
    margin:5px 0px 0px 5px;
    height:950px;
    background:;
    float:left;
    width:200px;
    }


#esquerda p{
   margin:0px;
   padding:10px;
   text-align:left;
   font-size:80%;
   color:black;
   font-family:arial;
   font-weight:normal;
   }




#central {
         margin:5px 5px 0px 20px;
         background:;
         width:765px;
         float:left;
        }


         #central p{
    width:auto;
    margin:0px;
    margin:10px 10px 10px 5px;
    font-size:100%;
    text-align:left;
    color:black;
    line-height:30px;
    }

#promo {
         margin-top:15px;
         margin-left:5px;
         margin-right:5px;
         margin-bottom:20px;
         background:white;
         width:auto;
         float:left;
        }

#promo p{
    margin:10px 10px 10px 5px;
    font-size:90%;
    text-align:center;
    font-family:;
    color:black;
    font-weight:;
    }



  #central_compra{
         height:;
         padding-top:15px;
         margin-left:240px;
         margin-right:10px;
         background:;
         width:;
         border:0px solid #D3D4C7;
        }

         #central_compra p{ line-height:30px;
    width:auto;
    margin:10px 10px 10px 15px;
    font-size:100%;
    text-align:left;
    font-family:;
    color:black;
    }

 #album { float:left;
        height:500px;
        width:auto;
         }



    #galeria {float:left;
    width:280px;
	margin:0;
	}


 #direita {
    margin:5px;
    float:right;
    width:155px;
    height:auto;
    border-radius:5px;
    border:2px solid black;
     }



    #direita p{
    margin:3px;
    padding:5px;
    font-size:80%;
    text-align:center;
    color:black;
    font-weight:;
    }



#rodape {
    background:;
    color:#666666;
    height:250px;
    width:100%;
    position:absolute;
	text-align:center;
    bottom:-350px;
    left:0px;
    border-top:1px solid #E8EBF0;
     }


   #rodape p{
    padding:0px ;
    margin:0px;
    font-size:75%;
    text-align:center;
    color:;
     }



  #car{
         border:1px solid #D3D4C7;
         font-family:;
         float:left;
         width:75%;
         margin:5px 0px 0px 20px;
         	border-radius:5px;
         	}

      #car p{
    padding:5px;
    font-size:100%;
    text-align:left;
    font-weight:;
    color:black;
    }


    #t_carrinho{
    line-height: 30px;
    background:#3C3C3C ;
    text-align:left;
    color:white;
    margin:0px;
    font-size:120%;
    width:100%;
    font-weight:bold;
  	border-top-left-radius:5px;
  	border-top-right-radius:5px;

       }

     #t_categorias{
    line-height: 35px;
    background: ;
    text-align:center;
    color:white;
    background:transparent url(imagens/fundo_teste.jpg)  repeat-y ;
    background-color:;
    font-size:100%;
    width:auto;
    height:auto;
       }

        #titulo{
    line-height: 55px;
    background:#3C3C3C ;
    text-align:center;
    color:white;
    font-size:100%;
    width:auto;
    height:60px;
    font-family:;
     border-radius:5px;
       }


 #item{
    float:left;
    text-align:center;
    background-color:;
    height:315px;
    width:180px;
    margin:5px;

    border-bottom:1px solid #D3D4C7;
    }

     #item p{
    padding:3px;
    font-size:70%;
    text-align:center;
    font-weight:;
    color:black;
    }



    #item_marca{
    float:left;
    border-bottom:1px solid #D3D4C7;
    text-align:;
    background-color:;
    height:;
    width:auto;
    margin:0px;
      }

       #item_marca p{
    line-height:60px;
    border-style:none;
    text-align:;
    background-color:;
    height:;
    width:100%;
    margin:0px;
      }


  #m_5{padding:10px;
    margin:auto;
    
	}


  #objeto {
         margin-top:5px;
         background:;
         width:;
         border:1px solid #D3D4C7;
        }

   #objeto p{text-align:center;
         margin:10px 0px 10px 0px;
        }

    #objeto_fundo_cinza {
         margin-top:5px;
         width:;

        }


.clear {clear:both;}



   #logo{  background:transparent url(imagens/logonovo.jpg)  center no-repeat ;
    float:left;
    width:320px;
    height:150px;
    border:0px solid;
	color:;
	margin-bottom:;
	padding:0px;
	margin:0px auto;
}




#logo p{
 	text-align:center;
	margin:0px;;
	font-weight:;
	font-size:70%;
    color:transparent;
    }


    #logo_marcas{ float:left;
    background-color:;
    height:auto;
    margin:0px;
    }

     #texto_logo{margin:60px 0px;
    float:left;
    font-weight:;
    font-size:70%;
    margin:0px;
    }



    #menu_pos{

    width:auto;
    float:left;
    border-radius:5px;
    border:0px solid black;
    padding:10px 0px;
     }

    #menu_pos p{color:white;
    padding:10px;


       }




    #data{
    position:absolute;
    width:auto;
    left:520px;
    top:85px;
    font-size:80%;
    color:black;
}

     #banner_topo{float:right;
    color:;
    width:auto;
    font-size:100%;
    line-height:5px;
    }




   h1{
   padding:15px;
   text-align:left;
   font-size:120%;
   color:black;
   font-family:arial;
   font-weight:bold;
   border:none;
   }


   h2{padding:15px;
   text-align:left;
   font-size:90%;
   color:#515151;
   font-family:arial;
   font-weight:bold;
   }


   h3{  font-weight:bold;
    padding:15px;
   text-align:left;
   font-size:120%;
   color:black;
   font-family:arial;
   font-weight:bold;
   border:none;
   }


   h4{ color:red;
   padding:15px;
   text-align:left;
   font-size:120%;
   font-family:arial;
   font-weight:bold;
   border:none;
   }

   h5{text-align:center;
      font-weight:bold;
      font-size:80%;
      padding:3px;
      font-weight:bold;
      color:;
      }

   h6{padding:0px 10px 10px 5px;
   font-size:65%;
   text-align:left;
   color:#808080;
   font-family:arial;
   font-weight:normal;
   }



   a:link{font-size:;color:black;text-decoration:none;border-style:none;}
   a:visited{font-size:%;text-decoration:none;border-style:none;color:black}
   a:hover{font-size:;text-decoration:underline ;color:none;border-style:none;cursor:hand;}
   a:active{font-size:%;text-decoration:none;border-style:none;color:black;}



.style3 {font-size:100%;font-family: ; }
.style4 {color: #FF0000;font-weight: bold;font-size:100%}




.flutuar {margin:30px 10px 10px 80px;
 float:left;
 border-radius:5px;
 }
  

       
#descricao{border-radius:5px;margin-left:330px; border:1px solid #D3D4C7;}

.foto {width:280px;float:left;margin:8px;}
.foto2 {width:260px;float:right;margin:58px 8px; }

  
  
  
  
  
  
  
  
  

 /*Configurações para celular-----------------------------------------------------------*/




 
 
 @media only screen and (max-width:900px) {
 
 





html, body{ padding:0; margin:0; overflow-x: hidden;}

* html #tudo {text-align:center; margin:0px auto;
 height: 100%;background:red;}




#tudo {
    margin:0px auto;
    text-align:center;
    font-weight:normal;
    position:relative;
    min-height:100%;
    bottom:0px;
    min-height:100%;
    width:100%;
    border:0px solid blue;

   }





 * html #tudo {width:100%;
    text-align:center;
    margin:0px auto;
    font-weight:normal;
    position:relative;
    min-height:100%;
    border:0px;

     }

  .disposicao_item{
   float:left;

}




.float_left {
    float:left;
     }

.float_right {
    float:right;
      }


.formulario {background-color:;
margin-left:0px;
height:50px;
font-size:120%;
width:90%;
    }
    
    
    
.formulario2 {background-color:;
margin-left:20px;
height:200px;
width:300px;
float:left;
font-size:140%;

    }



#esquerda {
    margin:0px auto;
    height:100%;
    background:;
    width:100%;
    }


#esquerda p{
   margin:0px;
   padding:10px;
   text-align:left;
   font-size:80%;
   color:black;
   font-family:arial;
   font-weight:normal;
   }




#central {background:;
         margin:0px;
         width:100%;
         border:0px;

        }


         #central p{
    width:auto;
    margin:10px;
    font-size:100%;
    color:black;
    line-height:30px;
    }

#promo {

         background:white;
         width:auto;
         float:left;
        }

#promo p{
    margin:10px 10px 10px 5px;
    font-size:90%;
    text-align:center;
    font-family:;
    color:black;
    font-weight:;
    }



  #central_compra{margin:0px;
         background:;
         width:100%;
         border:0px solid #D3D4C7;
        }

         #central_compra p{ line-height:23px;
    width:auto;
    margin:10px 10px 10px 15px;
    font-size:100%;
    text-align:left;
    font-family:;
    color:black;
    }

 #album {margin:10px;
        height:auto;
        width:auto;

         }



   #direita {
    margin:2px 5px;
    float:right;
    width:100%;
    height:auto;

     }



    #direita p{
    margin:3px;
    padding:5px;
    font-size:80%;
    text-align:center;
    color:black;
    font-weight:;
    }



#rodape {
    background:;
    color:#666666;
    height:250px;
    width:auto;
    position:absolute;
	text-align:center;
    bottom:-250px;
    left:0px;
    border-top:1px solid #E8EBF0;
     }


   #rodape p{
    padding:0px ;
    margin:5px;
    font-size:75%;
    text-align:center;
    color:;
     }



  #car{
         border:0px solid black;
         font-family:;
         width:auto;
         margin:0px;
         background:;
         
         	}

      #car p{
    padding:5px;
    font-size:100%;
    text-align:left;
    font-weight:;
    color:black;
    }


    #t_carrinho{
    line-height: 30px;
    background:#523E43 ;
    text-align:left;
    margin:0px;
    font-size:120%;
    width:100%;
    height:auto;
    font-weight:BOLD;
    font-family:;
     border-radius:0px;

       }

     #t_categorias{padding:0px;
     margin:0px;
     line-height: 35px;
     text-align:center;
    color:white;
    background:transparent url(imagens/fundo_teste.jpg)  repeat-y ;
    font-size:80%;
    height:auto;
    font-weight:bold;
    font-family:;
       }
       
        .t_categorias{padding:0px;
     margin:0px;
     line-height: 35px;
     text-align:center;
    color:white;
    background:transparent url(imagens/fundo_teste.jpg)  repeat-y ;
    font-size:80%;
    height:auto;
    font-weight:bold;
    font-family:;
       }
       

        #titulo{
    line-height: 54px;
    background:#523E43 ;
    text-align:center;
    color:white;
    background-color:;
    font-size:100%;
    width:auto;
    height:60px;
    font-family:;
    border-radius:0px;

       }


 #item{ margin:6px;
    text-align:center;
    height:160px;
    width:96%;
    border:1px solid black;
    }

     #item p{margin:3px 3px;
    font-size:70%;
    text-align:center;
    font-weight:;
    color:black;

    }



    #item_marca{
    float:left;
    border-bottom:1px solid #D3D4C7;
    text-align:;
    background-color:;
    height:;
    width:auto;
    margin:0px;
      }

       #item_marca p{
    line-height:60px;
    border-style:none;
    text-align:;
    background-color:;
    height:;
    width:100%;
    margin:0px;
      }


  #m_5{
    margin:0px 0px 0px 5px;
	}


  #objeto {
         margin-top:5px;
         background:;
         width:;
         border:1px solid #D3D4C7;
        }

   #objeto p{text-align:center;
         margin:10px 0px 10px 0px;
        }



.clear {clear:both;}



   #logo{  background:transparent url(imagens/logo2.jpg) center no-repeat;
    border:0px solid;
 	margin-bottom:;
 	margin:0px;

}


    #logo_marcas{ float:left;
    background-color:;
    height:auto;
    margin:0px;
    }

     #texto_logo{margin:60px 0px;
    float:left;
    font-weight:;
    font-size:70%;
    margin:0px;
    }



    #menu_pos{ text-align:center;
    width:auto;
    margin:0px auto;
	border:0px;
     }

    #menu_pos p{color:white;
       }




    #data{
    position:absolute;
    width:auto;
    left:520px;
    top:85px;
    font-size:80%;
    color:black;
}

     #banner_topo{float:right;
    color:;
    width:auto;
    font-size:100%;
    line-height:5px;
    }




   h1{
   margin:35px 0px 0px 5px;
   text-align:left;
   font-size:120%;
   color:black;
   font-family:arial;
   font-weight:bold;
   border:none;
   }


   h2{margin:5px 0px 0px 5px;
   text-align:left;
   font-size:90%;
   color:#515151;
   font-family:arial;
   font-weight:bold;
   }


   h3{  font-weight:bold;
    padding:15px;
   text-align:left;
   font-size:120%;
   color:black;
   font-family:arial;
   font-weight:bold;
   border:none;
   }


   h4{ color:red;
   margin:5px;
   text-align:left;
   font-size:120%;
   font-family:arial;
   font-weight:bold;
   border:none;
   
   }

   h5{text-align:center;
      font-weight:bold;
      font-size:100%;
      padding:5px;
      font-weight:bold;
      margin:3px 0px 2px 0px;
      }

   h6{padding:0px 10px 10px 5px;
   font-size:65%;
   text-align:left;
   color:#808080;
   font-family:arial;
   font-weight:normal;
   }



   a:link{font-size:;color:black;text-decoration:none;border-style:none;}
   a:visited{font-size:%;text-decoration:none;border-style:none;color:black}
   a:hover{font-size:;text-decoration:underline ;color:none;border-style:none;cursor:hand;}
   a:active{font-size:%;text-decoration:none;border-style:none;color:black;}



 .style3 {font-size:90%; }

 .style4 {color: #FF0000;font-weight: bold;}


      .flutuar {margin:15px;
      float:left;
      font-size:120%;}
      
        .flutuar p{margin:0px;
         }



#descricao  {margin:5px;
 border:0px solid #D3D4C7;
 width:auto;
 padding:0px;}
 
 
.foto {width:97%;margin:5px 5px 35px 5px;}
.foto2 {width:97%;margin:5px 6px 35px 5px;}


 }









 
 
 
